# Class App

java.lang.Object
com.lightdev.app.shtm.App

public class App extends Object
Main class of application SimplyHTML.

This class contains method main and opens the application's main frame.

## Constructor Summary

Constructors
Constructor
Description
`App()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### App

public App()

## Method Details

### main

public static void main(String[] args)